मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P स्विच
SKU: DGS-3100-48P

D-Link DGS-3100-48P स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-3100-48P स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन तकनीक
तारयुक्त
अधिकतम डेटा ट्रांसफ़र गति
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
48
SFP/SFP+ पोर्ट की संख्या
4
SFP-SFP पोर्ट की संख्या
4
MTBF सीमा
96, 648 घंटे
भौतिक सुरक्षा
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
सुरक्षा
cUL, CB
गैर-ऑपरेटिंग आर्द्रता
परिचालन आर्द्रता सीमा
10 - 90%
पावर आवश्यकताएँ
100 - 240 VAC, 50 - 60 Hz
पावर खपत
बैकअप पावर सप्लाई
हाँ
चालू तापमान सीमा
0 - 40 °C
वजन
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
वेब-आधारित प्रबंधन
हाँ
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
116 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
विद्युतचुम्बकीय उत्सर्जन
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
पैकेज ट्रांसफर गति
86.31Mpps
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
GTIN EAN UPC
7900693047982,
उत्पाद का नाम
DGS-3100-48P
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, IT, SE, DE
प्रणाली में जोड़ने की तारीख
2007-08-15
उत्पादन तिथि
ऊष्मा विस्सर्जन
2113,18 BTU/s
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RS-232
MIB समर्थन
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
सत्यापन विधि
RADIUS Authentication Client MIB (RFC 2233, 2863)
प्रबंधन प्रोटोकॉल
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, सिस्टम लॉग, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P स्विच